prefix=/usr
sdkdir=/usr/lib/xulrunner-devel-1.9.1.3
includedir=/usr/include/xulrunner-1.9.1.3
idldir=/usr/share/idl/xulrunner-1.9.1.3
includetype=unstable

Name: libxul-embedding-unstable
Description: Static library for version-independent embedding of the Mozilla runtime (unstable API)
Version: 1.9.1.3
Libs: -L${sdkdir}/lib -lxpcomglue
Cflags: -DXPCOM_GLUE -I${includedir}/${includetype} -fshort-wchar
